.pf1.actor.sheet {
	.tab.summary {
		.lil-ability-scores {
			flex: 0;
			display: flex;
			flex-flow: row nowrap;
			gap: 0.5em;

			justify-content: center;
			padding: 3px 0;
			margin: 0;
			background-color: rgba(0, 0, 0, 0.1);

			.ability-score {
				display: inline-flex;
				flex-flow: row nowrap;
				gap: 3px;
				justify-content: center;
				line-height: 1;

				border: none;
				padding: 1px 0.5em;
				margin: 0;

				border-width: 0 1px 0 1px;
				border-style: solid;
				border-color: rgba(0, 0, 0, 0.25);

				border-radius: 0.5em;

				.total {
					font-weight: bold;
				}

				.modifier {
					font-size: var(--font-size-11);
					place-self: flex-start;
				}

				.lil-icon {
					font-size: var(--font-size-13);
					place-self: center;
				}

				&[data-grade='0'] {
					//text-shadow: 0 0 7px rgba(255, 0, 0, 0.25);
				}
				&[data-grade='1'] {
					//text-shadow: 0 0 5px rgba(80, 130, 0, 0.35);
				}
				&[data-grade='2'] {
					//text-shadow: 0 0 5px rgba(80, 130, 0, 0.35);
				}
				&[data-grade='3'] {
					//text-shadow: 0 0 5px rgba(80, 130, 0, 0.35);
				}
				&[data-grade='4'] {
					//text-shadow: 0 0 7px rgba(95, 160, 160, 0.4);
				}
				&[data-grade='5'] {
					//text-shadow: 0 0 15px gold;
					//-webkit-text-stroke: 0.1px gold;
				}

				&:hover {
					//text-shadow: 0 0 15px greenyellow;
					background-color: rgba(130, 0, 220, 0.15);
					box-shadow: 0 0 3px #ffb2e5;
				}
			}
		}

		.maneuverability-details {
			&.lil-abl-score-layout-fix {
				height: unset;
			}
		}
	}
}
